{
  "name": "backend",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "devDependencies": {
    "nodemon": "^1.19.1"
  },
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.19.0",
    "cookie-parser": "^1.4.4",
    "crypto": "^1.0.1",
    "dotenv": "^8.0.0",
    "graphql": "^14.3.1",
    "graphql-yoga": "^1.17.4",
    "jsonwebtoken": "^8.5.1",
    "jwt-decode": "^2.2.0",
    "lodash": "^4.17.11",
    "mongoose": "^5.5.11",
    "nodemailer": "^6.3.0",
    "util": "^0.12.1"
  },
  "scripts": {
    "dev": "nodemon src/index.js"
  }
}
